Skip to main content
`Ctrl`+`K`

# MatNullSpaceView

Visualizes a null space object.

## Synopsis

    #include "petscmat.h"
    PetscErrorCode MatNullSpaceView(MatNullSpace sp, PetscViewer viewer)

Collective

## Input Parameters

- sp - the null space

- viewer - visualization context

## See Also

Matrices, `Mat`, `MatNullSpace`, `PetscViewer`, `MatNullSpaceCreate()`, `PetscViewerASCIIOpen()`

## Level

advanced

## Location

src/mat/interface/matnull.c

Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages